IF NOT EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Name = N'Country' AND Object_ID = Object_ID(N'WT_Favourites'))
BEGIN
	ALTER TABLE WT_Favourites ADD [Country] nvarchar(128) NOT NULL DEFAULT('')
END